#movimiento_base_redes {margin-left: 120px;}
img#margen_zx1 {padding: 16px 4px 20px 16px;}
img.imagen_icono_desplegar_articulo ,
.imagen_icono_desplegar_articulo_2{float: right;margin-top: -5px;}
.divisor_fotogaleria {display: block !important;margin-bottom: 0px !important;}
.divisor_sumenu{width: 85%;}
.contenedor_de_comentarios {
    display: table;
    width: 100%;
    background-color: #fff;
    z-index: 500;
    position: relative;}
p.texto_parrafo_entrada_video {
    font-size: 17px;
    background-color: #fff;
    padding: 15px 0px 12px 0px;
    font-family: 'Galano Grotesque Regular';
    color: #8c8c8c;}
.pie {display: table;}
.corporativo {display: inherit;}
#secciones_fotogaleria_zw3{display: block !important;}
#icono_responsive_oculto{display: none;}
#icono_desplegar_pantalla_3{margin-left: 50%;position: absolute;}
#titulo_noticia_pantalla_3{padding: 40px 10px 20px 2px;}
#redes_base_pantalla_3{
    width: 100%;
    display: table;
    padding: 10px 0px;
    border-bottom: 1px solid #e0e0e0;
    border-top: 1px solid #e0e0e0;}
#redes_pantalla_3_edicion{width: 82%;display: table;margin-left: -22px;}
#base_redes_pantalla_2{width: 100%;display: table;padding: 0px 0px 55px 0px;}
#redes_pnatalla_2{width: 82%;display: table;margin-left: 22%;}
#contenedor_edicion_version_2{
    width: 100%;
    max-width: inherit;
    float: right;
    background-color: #f5f5f5;
    padding: 14px 0px 7px 0px;}
#contenedor_pantalla_2_z1{width: 100%;max-width: initial;}
.fancybox-custom .fancybox-skin {box-shadow: 0 0 50px #222;}
.img_pantalla_3{width: 100%;}
.foto_galeria_2{width: 100%;display: none;}
.ocultar_foto_plantilla_3{display: none;}
.fotogaleria_sin_flechas{display: none;}
img.imagen_pauta_fotogaleria_z3 {width: 100%;max-width: 400px;}
.icono_desplgar {margin-left: 349px;position: absolute;}
img.icono_desplegable {position: absolute;width: 50px;background-color: #fff;}
.iconos_ocultos_1,.iconos_vistos_2,.iconos_ocultos_3 {display: none}
.base_play_album {
    width: 23%;
    position: absolute;
    box-sizing: border-box;
    top: 47%;
    left: 37%;
    margin: auto;
    text-align: center;
    z-index: 2000;}
.ssnn {
    clear: both;
    padding: .5rem 0 .625rem;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    margin: 2rem 0 1.5rem;
    width: 100%;
    float: left;
    position: relative;}
span.figcaption.estirar {margin-top: -11px;}
#contenedor_2_fotogaleria {width: 100%;}
#contenido_secundario_fotogaleria{
    max-width: inherit;
    background-color: #f5f5f5;
    padding: 8px 0px 8px 0px;
    margin-bottom: 28px;}
#columna_espacio_total {width: 100%;}
#efecto_click_menu_redes_sociales {
    padding: 0px 3px;
    -webkit-box-shadow: 0px -8px 36px 0px rgba(133,133,133,1);
    -moz-box-shadow: 0px -8px 36px 0px rgba(133,133,133,1);
    box-shadow: 0px 0px 36px 0px rgba(133,133,133,1);
    border-radius: 0px 0px 30px 30px;}
.contenedorrrssautor .redes_sociales_zz2 {padding-left: 0px !important;}
.imagen_herader_fotogaleria {display: none;}
span.texto_descriptivo_titular_z1 {
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Galano Grotesque Bold';
    color: #000;}
.ampliar_foto.encima {text-transform: uppercase;color: rgb(0, 0, 0);}
/*-- GALERIA --*/
.contenido_control_galeria {
    border-top: 1px solid #ebe9e9;
    display: table;
    width: 100%;
    padding-top: 11px;
    position: relative;
    z-index: 10;}
.iconos_fotogaleria_z2 {
    float: left;
    width: 36px;
    height: 36px;
    padding: 16px 4px 20px 39px;
    cursor: pointer;}
.iconos_vistos_1,.iconos_vistos_2,.iconos_vistos_3 {opacity: 0.3;}
.iconos_vistos_1:hover,.iconos_vistos_2:hover,.iconos_vistos_3:hover{opacity:1;}
p.indicador_de_fotos {
    text-align: right;
    color: #7f7f7f;
    font-size: 19px;
    margin: 22px 29px 0px 0px;
    font-family: 'Roboto Regular';}
.contenedor_fotos_galeria_z2 {
    width: 100%;
    max-width: 1200px;
    background-color: #1d1d1d;
    overflow: hidden;
    position: relative;}
.right,.left,.leftfull,.rightfull {
    content: "";
    background-color: transparent;
    width: 200px;
    /*height: 100%;*/
    position: absolute;
    top: 0px;
    bottom: 0px;
    display:block;
    z-index: 500;}
.left,.leftfull {left: 0px;}
.right {right: 0px;}
.rightfull {height: 88% !important;top: 12% !important;right: 0px;}
img.imagen_fotogaleria_adelele_z2 {/*max-height:650px;*/max-width:100%;}
.iconos_flechas_back,.iconos_flechas_next{width:44px;height:44px;}
.iconos_flechas_next:hover,.iconos_flechas_back:hover{opacity:.7;cursor:pointer;}
.iconos_flechas_back {float: left; margin-left: 30px;}
.iconos_flechas_next {float: right; margin-right: 30px;}
img.play_album_2 {width: 70px;}
.etiqueta_centrar {display: table;margin: 0 auto -7px;}
.codigoinc iframe.instagram-media {position: relative!important;}
.base_flechas_rotador_fotogaleria {
    width: 100%;
    position: absolute;
    box-sizing: border-box;
    top: 50%;
	  text-align: center;
    z-index: 550}
.contenido_funcion_fotogaleria_z4{display: none;}
/*--- REDES SOCIALES ---*/
.base_redes_sociales_fotogaleria {width: 100%;display: table;}
.redes_sociales_zw2_1 {width: 53px;margin-top: 9px;}
.redes_sociales_zz2 {
    padding-left: 130px !important;
    border-bottom: none !important;
    border-top: none !important;}
/*--- CONTENEDOR GENERAL ---*/
.contenedor_general_artuculo_z3 {width: 100%;box-sizing: border-box;}
.contenedor_informacion_fotogaleria{width:65.6%;float:left;background-color:#fff}
.contenedor_informacion_fotogaleria.contenedorprimera,
.contenedor_informacion_fotogaleria.contenedor_espacio {width: 100%;}
h2.indicador_numero_articulo {
    float: left;
    font-size: 80px;
    color: #1ac4d8;
    font-family: 'Galano Grotesque Light';
    width: 80px;
    padding: 25px 30px 25px 0px;
    text-align: right;
    font-weight: lighter;}
.contenedor_texto_fotogaleria_z3 {
    width: calc(80% - 40px);
    display: table;
    padding: 30px 0px 0px;
    float: left;
    margin-left: 30px;
    margin-right: 30px;}
.texto_parrafo_fotogaleria {
    color: #000;
    padding: 0px 0px 7px 0px;
    font-size: 18px;
    font-family: 'Roboto Regular';
    line-height: 30px;}
.texto_parrafo_fotogaleria a,
.texto_parrafo_fotogaleria a:hover{color: #1fadbe;font-weight: lighter;}
.texto_parrafo_fotogaleria_2 {
    color: #6d6d6d;
    font-size: 18px;
    line-height: 30px;
    font-family: 'Roboto Regular';
    padding-bottom: 25px;}
.texto_parrafo_fotogaleria_2 a,
.texto_parrafo_fotogaleria_2 a:hover {
    color: #1ac4d8;
    text-decoration: underline;
    font-weight: lighter;}
hr.indicador_numero_articulo {display: none;}
/*--- VER MÁS GALERIAS  ---*/
.titulo_ver_mas_videos_entrada_video {padding: 0px 0px 25px 0px;}
.contenido__titulo_videos_ver_mas_videos {
    display: flex;
    overflow-x: auto;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    -webkit-overflow-scrolling: touch;
    padding-bottom: 20px}
.contenido__titulo_videos_ver_mas_videos::-webkit-scrollbar {display: none;}
.player_1_ver_mas_videos_entrada_video_z1 {width: 190px;padding-right: 20px;}
.contenido__titulo_videos_ver_mas_videos .player_1_ver_mas_videos_entrada_video_z1:last-child{padding-right: 0px;}
/*-- CONTENEDOR LATERAL --*/
.contenedor_secundario_fotogaleria {
    width: 100%;
    max-width: 313px;
    display: table;
    float: right;
    padding: 40px 0px 20px 0px;}

@media screen and (max-width: 1024px){
#movimiento_base_redes {margin-left: auto;width: 60%;float: inherit;}
/*-- ESTRUCTURA GENERAL --*/
.contenedor_informacion_fotogaleria {width: 100%;}
.contenedor_secundario_fotogaleria {max-width: none;padding: 0px;}
}
@media screen and (max-width: 768px){
img.imagen_fotogaleria_adelele_z2 {max-width:100%;/*max-height:280px*/}
.columna_texto {padding: 0px 20px;}
.contenido_autor_entrada_video_z2 {margin-left: 0px;}
div#redes_sociales_version_foto_ampliada {padding: 20px;}
/*-- GALERIA --*/
.base_play_album {top: 40%;}
.iconos_vistos_3{display: none !important;}
.left,.right,.leftfull,.rightfull {width: 100px;}
p.indicador_de_fotos {font-size: 16px;}
.base_flechas_rotador_fotogaleria {top: 45%;}
.iconos_flechas_next,.iconos_flechas_back {width: 30px;height: 30px;}
.iconos_flechas_back {margin-left: 25px;}
.iconos_flechas_next {margin-right: 25px;}
img.play_album_2 {width: 60px;}
/*--- REDES SOCIALES ---*/
.redes_sociales_zz2 {padding-left: 145px !important;}
.redes_sociales_zw2_1 {width: 55px;margin-top: 6px;margin-left: 3px;}
/*--- CONTENEDOR GENERAL ---*/
h2.indicador_numero_articulo{font-size:45px;padding: 20px 15px;width:45px;}
.contenedor_texto_fotogaleria_z3{width:calc(75% - 30px);margin-left:0px;margin-right:20px;float:right;padding:20px 0px 0px;}
.texto_parrafo_fotogaleria {font-size: 16px;line-height: 29px}
.texto_parrafo_fotogaleria_2{font-size:16px;line-height:29px;padding-bottom:20px;}
/*--- VER MÁS GALERIAS  ---*/
.titulo_ver_mas_videos_entrada_video{font-size:18px;padding:0px 0px 20px 0px;}
.contenido__titulo_videos_ver_mas_videos {padding-bottom: 10px}
.parrafo_1_ver_mas_entrada_video_z1,
.parrafo_1_ver_mas_entrada_video_z1 a{font-size:15px!important;align-items:flex-start;}
}
@media screen and (max-width: 600px){
span.texto_descriptivo_titular_z1 {font-size: 15px;}
div#movimiento_base_redes {width: 354px;}
#movimiento_base_redes {margin-left: auto;}
.base_comentario {padding: 10px 45px;box-sizing: border-box;}
.redes_sociales_zw2_1 {width: 62px;margin-top: 6px;margin-left: 4px;}
.icono_oculto_responsive{display: none;}
img.icono_desplegable {position: absolute;padding-left: 3.8%;}
.redes_sociales_zz2 {padding-left: calc(50% - 130px) !important;}
.imagen_herader_fotogaleria {display: block;width: 100%;}
.texto_articulo_salida_audio p iframe {height: 233px !important;}
}
@media screen and (max-width: 486px){
article#textofoto {
    font-size: 16px;
    line-height: 27px !important;
    padding: 2px 0px 6px 0px;}
#efecto_click_menu_redes_sociales {
    padding: 0px 3px !important;
    margin-left: 7px !important;}
li.indicador_siguenos {font-size: 17px;padding: 31px 30px 22px 26px;}
.iconos_menu_redes_2 {width: 42px;padding: 2px 8px;}
a.botones_submenu_40_z1 {font-size: 17px;padding: 25px 3px 25px 27px;}
a.botones_submenu_40_z1 {padding: 28px 2px 28px 27px;}
img.icono_desplegable {position: absolute;width: 62px;padding-left: 3.8%;}
.imagen_autor_entrada_video_z2{margin-left:0px;padding:0px 10px 6px 0px;}
p#textofoto {font-size: 16px;line-height: 28px;}
.base_comentario {padding: 0px 20px!important;width: 100% !important;}
.contenedorrrssautor .base_comentario {width: 48% !important;}
}
@media screen and (max-width: 412px){
nav.base_submenu_40_principales_z1 {margin-top: -861px;}
}
@media screen and (max-width: 400px){
.imagen_autor_entrada_video_z2 {margin-right: 0px !important;}
.subtitulos_comentarios_entrada_video a {
    text-decoration: none;
    color: #000;
    font-size: 17px;}
nav.base_submenu_40_principales_z1 {margin-top: -861px;}
.seccion_principal_plantilla {
    max-width: 997px;
    width: 100%;
    position: relative;
    margin-top: 40px;}
.redes_sociales_zw2_1 {width: 48px;margin-left: 1px;}
img.icono_desplegable {position: absolute;width: 50px;padding-left: 0.8%;}
}
@media screen and (max-width: 376px){
.base_redes_submenu_40_principales {width: 319px;}
.iconos_menu_redes_2 {width: 41px;padding: 0px 7px;}
.base_redes_submenu_40_principales{box-sizing:border-box;padding:0px 8px 36px 6px;}
li.indicador_siguenos {font-size: 17px;padding: 24px 30px 24px 25px;}
a.botones_submenu_40_z1 {
    padding: 25px 25px 25px 25px;
    box-sizing: border-box;
    font-size: 16px;}
}
@media screen and (max-width: 340px){
article#textofoto {font-size: 15px;}
.imagen_autor_entrada_video_z2 {
    height: 75px !important;
    float: left !important;
    width: 63px !important;}
.subtitulos_comentarios_entrada_video a {font-size: 16px;}
img.icono_imagen_autor_entrada_video_z3 {width: 60px;height: 60px;}
p#textofoto {font-size: 14px;line-height: 25px;padding: 10px 0px 20px 0px;}
}
